﻿.rouble { font-family: "ALS Rubl"; }

/*Блок типов отображения и сортировки*/

.selectedButton {
    background-color: #00C2EB;
    border: solid 1px #00C2EB;
    color: white;
    margin: 0;
    width: 96px;
}

.unselectedButton {
    background-color: white;
    border: solid 1px #00C2EB;
    color: #00C2EB;
    margin: 0;
    width: 96px;
}

.selectedButton:hover, .selectedButton:focus, .unselectedButton:hover, .unselectedButton:focus {
    color: white;
    text-decoration: none;
}

.unselectedButton:hover, .unselectedButton:focus {
    color: #00C2EB;
    text-decoration: none;
}

.selectedSort {
    color: #00C2EB;
    font-weight: bold;
}

.unselectedSort { color: black; }

/*Поисковая выдача*/

.searchTable {
    font-size: 13px;
    /*margin: 12px 0;*/
    background-color: #ffffff;
}

.searchTable thead tr { height: 35px; }

.searchTable thead td {
    background-color: #484755;
    color: white;
}

.searchTable tbody td { padding: 2px 5px !important; }

/*Продолжительности*/

.additionalData { font-style: italic; }

/*Ссылка*/

.simpleLink {
    color: #00C2EB;
    text-decoration: underline;
}

.emptyLink {
    color: #000000;
}

a:hover.emptyLink {
    color: #000000;
    text-decoration: none;
}

/*span с вертикальным центрированием относительно квот */

.aviaLine {
    font-size: 11px;
    height: 14px;
    line-height: 14px;
    margin: 0 2px;
    padding: 2px;
    vertical-align: middle;
}

/*Обертка для авиаперелетов*/

.smallSpace {
    margin: 3px 0;
    padding: 0;
    white-space: nowrap;
}

/*Обертка для имени тура*/

.longString {
    word-break: break-all;
}

/*Свернуть/варианты*/

.splitRowLine {
    border-bottom: 1px dashed #484755;
    cursor: pointer;
    display: inline;
}

.notop { border-top: none !important; }

/* Применить доп. фильтры */
.applySecondaryFiltersChange {
    margin-bottom: 10px;
}

/*Пейджинг*/

.pagination { margin: 0; }

.pagingWrapper { text-align: right; }

.pagination a { color: #474555 !important; }

.currentPage { background-color: #ddd !important; }

/*Кнопка Купить*/

.shopButton {
    border: solid 1px green;
    border-radius: 8px;
    color: green;
    cursor: pointer;
    padding: 8px;
    white-space: nowrap;
    width: 100%;
    text-align: center;
    font-weight: bold;
    background: transparent;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}

.shopButton:hover, .shopButton:focus {
    background-color: green;
    color: white;
}

.optionButton {
    border: solid 1px #428bca;;
    border-radius: 8px;
    color: #428bca;
    cursor: pointer;
    padding: 8px;
    white-space: nowrap;
    width: 100%;
    text-align: center;
    font-weight: bold;
    background: transparent;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.optionButton a:hover, .optionButton a:focus {
    color: white;
}

.optionButton:hover a, .optionButton:focus a{
    color: white !important;
}

.optionButton:hover, .optionButton:focus{
    background: #428bca;
    color: white;
}

/*Цена на кнопке*/
.backetIcon { padding-right: 0; }
.hotelText { padding: 5px; }
.hotelRoomTableWrapper { margin: 0 10px; }

.btn-grouping {
    height: 25px;
    background-color: white;
    color: #00C2EB;
    padding: 0;
    border-radius: 10px;
    display: inline-block;
    border: solid 1px #00C2EB;
    margin-right: 8px;
}
.btn-grouping:hover, .btn-grouping:focus {
    color: #00C2EB;
}

#groupingTab { padding: 0; }

#groupTabLabel {
    float: left;
    height: 25px;
    line-height: 25px;
    margin-bottom: 0;
    padding-right: 9px;
    vertical-align: middle;
}
#groupingTabButton {
    float: left;
}
#groupingTabButton :last-child {
    margin-right: 0;
}
.btnGroupingChecked {
    background-color: #00C2EB;
    color: white !important;
}